let companies = [
    {
        "id": 1,
        "name": "Company 1 Super Holidays",
        "logo": "https://frogaccelerator.com:8110/files/file/Company1.png",
        "established": "1964-04-21",
        "employees": 28,
        "revenue": 3640000,
        "netIncome": -540000,
        "securities": 8998367,
        "securityPrice": 1.09,
        "dividends": 0.01,
        "marketCapitalization": 9808220.03,
        "dividendYield": 0.01
    },
    {
        "id": 2,
        "name": "Company 2 Superior Sky Deliveries",
        "logo": "https://frogaccelerator.com:8110/files/file/Company2.png",
        "established": "1997-05-09",
        "employees": 946,
        "revenue": 44690000,
        "netIncome": -5120000,
        "securities": 4079485,
        "securityPrice": 0.32,
        "dividends": 0,
        "marketCapitalization": 1305435.2,
        "dividendYield": null
    },
    {
        "id": 3,
        "name": "Company 3 Real Estate Fanatics",
        "logo": "https://frogaccelerator.com:8110/files/file/Company3.png",
        "established": "1995-06-21",
        "employees": 1698,
        "revenue": 60490000,
        "netIncome": 10000,
        "securities": 29796841,
        "securityPrice": 0.84,
        "dividends": 0,
        "marketCapitalization": 25029346.44,
        "dividendYield": null
    },
    {
        "id": 4,
        "name": "Company 4 Upside Down Marketing",
        "logo": "https://frogaccelerator.com:8110/files/file/Company4.png",
        "established": "1996-05-14",
        "employees": 744,
        "revenue": 120800000,
        "netIncome": 1550000,
        "securities": 17739880,
        "securityPrice": 4.25,
        "dividends": 0.18,
        "marketCapitalization": 75394490,
        "dividendYield": 0.04
    },
    {
        "id": 5,
        "name": "Company 5 Romantic Flower Delivery",
        "logo": "https://frogaccelerator.com:8110/files/file/Company5.png",
        "established": "2005-01-25",
        "employees": 366,
        "revenue": 64540000,
        "netIncome": 25240000,
        "securities": 26016485,
        "securityPrice": 11.75,
        "dividends": 0.21,
        "marketCapitalization": 305693698.75,
        "dividendYield": 0.02
    },
    {
        "id": 6,
        "name": "Company 6 Financial Consultations For Dummies",
        "logo": "https://frogaccelerator.com:8110/files/file/Company6.png",
        "established": "1990-11-05",
        "employees": 740,
        "revenue": 418010000,
        "netIncome": 19340000,
        "securities": 17700000,
        "securityPrice": 9.3,
        "dividends": 1,
        "marketCapitalization": 164610000,
        "dividendYield": 0.11
    },
    {
        "id": 7,
        "name": "Company 7 Food Delivary Roadmasters",
        "logo": "https://frogaccelerator.com:8110/files/file/Company7.png",
        "established": "1998-01-01",
        "employees": 662,
        "revenue": 223500000,
        "netIncome": 3380000,
        "securities": 32375483,
        "securityPrice": 1.04,
        "dividends": 0.12,
        "marketCapitalization": 33670502.32,
        "dividendYield": 0.12
    },
    {
        "id": 8,
        "name": "Company 8 Super Cool Pet Care",
        "logo": "https://frogaccelerator.com:8110/files/file/Company8.png",
        "established": "1994-01-01",
        "employees": 91,
        "revenue": 27990000,
        "netIncome": 16830000,
        "securities": 56687954,
        "securityPrice": 1.43,
        "dividends": 0,
        "marketCapitalization": 81063774.22,
        "dividendYield": null
    },
    {
        "id": 9,
        "name": "Company 9 Money Wisers",
        "logo": "https://frogaccelerator.com:8110/files/file/Company9.png",
        "established": "1997-08-21",
        "employees": 7201,
        "revenue": 949720000,
        "netIncome": 40050000,
        "securities": 669882040,
        "securityPrice": 0.96,
        "dividends": 0.12,
        "marketCapitalization": 643086758.4,
        "dividendYield": 0.13
    },
    {
        "id": 10,
        "name": "Company 10 Clothing For Human Beings",
        "logo": "https://frogaccelerator.com:8110/files/file/Company10.png",
        "established": "1960-07-21",
        "employees": 4293,
        "revenue": 681180000,
        "netIncome": 30440000,
        "securities": 40729200,
        "securityPrice": 8.36,
        "dividends": 0.71,
        "marketCapitalization": 340496112,
        "dividendYield": 0.08
    },
    {
        "id": 11,
        "name": "Company 11 Forest Wisers",
        "logo": "https://frogaccelerator.com:8110/files/file/Company11.png",
        "established": "1991-12-25",
        "employees": 468,
        "revenue": 130640000,
        "netIncome": 24420000,
        "securities": 263000000,
        "securityPrice": 1.96,
        "dividends": 0.13,
        "marketCapitalization": 515480000,
        "dividendYield": 0.07
    },
    {
        "id": 12,
        "name": "Company 12 Fantastic Message Deliveries",
        "logo": "https://frogaccelerator.com:8110/files/file/Company12.png",
        "established": "1967-01-01",
        "employees": 314,
        "revenue": 62780000,
        "netIncome": 24150000,
        "securities": 20000000,
        "securityPrice": 10.8,
        "dividends": 0.75,
        "marketCapitalization": 216000000,
        "dividendYield": 0.07
    },
    {
        "id": 13,
        "name": "Company 13 Bicycle Experts",
        "logo": "https://frogaccelerator.com:8110/files/file/Company13.png",
        "established": "1998-01-05",
        "employees": 740,
        "revenue": 41801000,
        "netIncome": 1994000,
        "securities": 1770000,
        "securityPrice": 9.38,
        "dividends": 1,
        "marketCapitalization": 16602600,
        "dividendYield": 0.11
    },
    {
        "id": 14,
        "name": "Company 14 Security Number 1",
        "logo": "https://frogaccelerator.com:8110/files/file/Company14.png",
        "established": "1995-08-21",
        "employees": 662,
        "revenue": 2235000,
        "netIncome": 33800,
        "securities": 325483,
        "securityPrice": 1.04,
        "dividends": 0.12,
        "marketCapitalization": 338502.32,
        "dividendYield": 0.12
    },
    {
        "id": 15,
        "name": "Company 15 Dishwasher Experts",
        "logo": "https://frogaccelerator.com:8110/files/file/Company15.png",
        "established": "1994-01-01",
        "employees": 91,
        "revenue": 279590000,
        "netIncome": 168300500,
        "securities": 566879554,
        "securityPrice": 1.14,
        "dividends": 0.06,
        "marketCapitalization": 646242691.56,
        "dividendYield": 0.05
    },
    {
        "id": 16,
        "name": "Company 16 Trend and Fashion",
        "logo": "https://frogaccelerator.com:8110/files/file/Company16.png",
        "established": "2007-09-29",
        "employees": 7201,
        "revenue": 99720000,
        "netIncome": 4050000,
        "securities": 69882040,
        "securityPrice": 0.89,
        "dividends": 0.11,
        "marketCapitalization": 62195015.6,
        "dividendYield": 0.12
    },
    {
        "id": 17,
        "name": "Company 17 Super Gym",
        "logo": "https://frogaccelerator.com:8110/files/file/Company17.png",
        "established": "1999-09-22",
        "employees": 423,
        "revenue": 6180000,
        "netIncome": 300000,
        "securities": 407200,
        "securityPrice": 8.36,
        "dividends": 0.81,
        "marketCapitalization": 3404192,
        "dividendYield": 0.1
    }
];